{% extends "generalLayout.html" %} {% block content %}
<title>Sign-Up</title>
<link rel="stylesheet" href="./style/formStyle.css" />

<div class="container">
  <form method="post" action="../signup.php">
    <span class="validation">{{ validations.InternErr|nl2br }}</span>
    <span class="validation">{{ validations.emptyErr|nl2br }}</span>

    <br />

    <label for="name">Full Name</label>
    <input maxlength="150" value="{{ old.name }}" type="text" name="name" />
    <span class="validation">{{ validations.taken|nl2br }}</span>
    <span class="validation">{{ validations.emailErr|nl2br }}</span>
    <label for="email">Email Address</label>
    <input maxlength="150" value="{{ old.email }}" type="email" name="email" />
    <span class="validation">{{ validations.phoneErr|nl2br }}</span>
    <label for="phone">Phone Number</label>
    <input value="{{ old.phone }}" type="text" name="phone" />
    <span class="validation">{{ validations.passErr|nl2br }}</span>
    <label for="pass">Password</label>
    <input maxlength="20" type="password" name="pass" />

    <label for="cpass">Re-enter Password </label>
    <input maxlength="20" type="password" name="cpass" />

    <input id="button" type="submit" name="submit" value="Sign-Up" />
  </form>
</div>

{% endblock %}
